html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font:inherit;
}

blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

html *{max-height:1000000px}

body{
    background-color: #fff;
    font-size: 14px;
    font-family: 'PT Serif', serif;
    color: #444444;

}

img {
    border-width: 0;
}

a{
    color: #857954;
    text-decoration: none;
    outline: none;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

a:hover{
    text-decoration: none;
    color: #776d4d;
}


.list-item-detail a:not([class]) {
    color: #0366ad;
    text-decoration: underline;
}
.list-item-detail a:not([class]):hover {
    color: #776d4d;
    text-decoration: underline;
}

strong{
    font-weight: bold!important;
}

ul, ol{
    list-style-position: inside;
}

h1, h2, h3{
    font-family: 'PT Serif', serif;
    font-weight: bold;
    color: #333333;

}

h1{
    font-size: 40px;
    margin:10px 0 20px 0;
}

h2{
    font-size: 24px;
}

h3{
    font-size: 18px;
}

h4{
    font-size: 15px;
}

hr{
    border: 0;
    height: 0;
    border-top: 1px solid #cec9bb;
    margin: 15px 0 15px 0;
}


.lbl{
    color:#857954;
    display:block;
    font-family: "PT Sans", sans-serif;
}

.coloured{
    color:#857954;
}

.red{
    color:#da251c;
}

.mt-15{
    margin-top: 15px;
}

.mb-15{
    margin-bottom: 15px;

}
.pt-30{
    padding-top:30px;
}
.pb-30{
    padding-bottom:30px;
}

.pt-15{
    padding-top:15px;
}
.pb-15{
    padding-bottom:15px;
}

.mt-0{
    margin-top:0px!important;
}

.no-margin{
    margin:0!important;
}
/*old docs
#pageContent :not([align]) p:not([align]), #pageContent > p:not([align]){
  _text-align: justify;
}
*/
#pageContent {
  text-align: justify;
}
table.greyborders2, 
table.blackborders, 
#pageContent table.borders{
	margin-bottom: 20px;
}
.greyborders2 p, 
.blackborders p,
#pageContent .borders p{
	margin: 0;
}

table.greyborders2 {
    border-collapse: collapse;
    border: #d8dde3 1px solid;
    padding: 2px;
}

table.greyborders2 td, td.greyborders2{
    border: #d8dde3 1px solid;
    padding:10px;
	vertical-align: middle;
}

table.blackborders,
#pageContent table.borders{
    border-collapse: collapse;
    border: #000 1px solid;
    padding: 2px;
}

table.blackborders td, 
td.blackborders,
#pageContent table.borders td{
    border: #000 1px solid;
	vertical-align: middle;
    padding:10px;
}

.header{
background: url('/assets/img/vestnik/vestnik-wrapper-bg.jpg') top left repeat-x transparent;
    /*background: #f0ece3; /* Old browsers */
    /*background: -moz-linear-gradient(top,  #f1ede2 0%, #f6f3ee 100%);
    background: -webkit-linear-gradient(top,  #f1ede2 0%,#f6f3ee 100%);
    background: linear-gradient(to bottom,  #f1ede2 0%,#f6f3ee 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1ede2', endColorstr='#f6f3ee',GradientType=0 );*/
}

.header-wrapper{
    background: url('/assets/img/vestnik/vestnik-header-bg.jpg') top right no-repeat transparent;
    border-bottom: solid 1px rgba(206, 201, 187, .3);
    padding:30px 0 0 0;
    min-height: 168px;
    position: relative;
}


.top-links-block{
    position:absolute;
    padding:12px;
    top:0;
    right:0;
    font-family: "PT Sans", sans-serif;
}

.top-links-block>*{
    display:inline-block;
    color:#ceced8;
    text-decoration: none;
    line-height:22px;
    vertical-align:middle;
}

.top-links-block>*:hover, .top-links-block>*:visited, .top-links-block>*:focus{
    color:#ceced8;
    text-decoration: none;
}


.top-link-search{
    padding-right:15px;
    border-right: 1px solid rgba(255, 255, 255, .3);
}


.top-link-search i, .top-link-blind i{
	fon-size:20px;
	font-weight:bold;
	margin-right:8px;
}
.top-link-blind{

    margin-left:15px;
}

.top-link-eng{

    margin-right:10px;
}

.header-logo-link, .header-info{
    display:inline-block;
}

.header-logo-link-en, .header-info{
    display:inline-block;
}

.header-info{
    color:#857954;
    font-family: "PT Sans", sans-serif;
    padding-top: 10px;
}

.header-logo-link{
    vertical-align: top;
    margin-right: 40px;
    width:351px;
    height:99px;
    background: url(/assets/img/vestnik/vestnik-logo.png) transparent no-repeat top left;
}

.header-logo-link-en{
    vertical-align: top;
    margin-right: 40px;
    width:351px;
    height:99px;
    background: url(/assets/img/vestnik/vestnik-logo_eng_2.png) transparent no-repeat top left;
}


/* menu */

.nav-custom, .nav-submenu{
    list-style: none;
}

.navbar-nav-custom > li{
    border-bottom: solid 1px #e2e2e2;

}

.navbar-nav-custom li a{
    color: #555555;
    text-decoration: none;
    font-family: 'PT Sans', sans-serif;
    background-color: transparent;
}

.navbar-nav-custom>li>a{
    text-transform: uppercase;
    font-weight: bold;
}

.navbar-nav-custom  li  a:hover{
    background-color: transparent;
}

.navbar-nav-custom  li  a.active, .navbar-nav-custom  li  a:hover{
    color:#da251c;
    background-color: transparent;
}

.navbar-custom .navbar-toggle {
    border-color: #e9e6e0;
}
.navbar-custom .navbar-toggle:hover,
.navbar-custom .navbar-toggle:focus {
    background-color: #f9f8f4;
}
.navbar-custom .navbar-toggle .icon-bar {
    background-color: #857954;
}

.nav-submenu{
    margin-bottom:10px;
}

.nav-submenu>li>a{
    display:block;
    margin-left:16px;
}

.navbar-collapse{
    padding-left:0;
    padding-right:0;
}


@media (min-width: 767px) {
    .sidebar-nav .navbar .navbar-collapse,  {
        padding: 0;
        max-height: none;
    }
    .sidebar-nav .navbar ul {
        float: none;
    }
    .sidebar-nav .navbar ul:not {
        display: block;
    }
    .sidebar-nav .navbar li {
        float: none;
        display: block;
    }
    .sidebar-nav .navbar li a {
        padding: 6px 0 6px 0;
    }
    .sidebar-nav .navbar .nav-submenu>li>a{
        margin-left:8px;
    }
}

/* menu end */

.large-icon{
    font-size: 19px;
    margin-right:10px;
}

.content-block-title{
    color:#857954;
    display:block;
    text-transform: uppercase;
    padding-bottom: 13px;
    font-family: 'PT Sans', sans-serif;
    margin:15px 0 15px 0;
}

.bordered{
    border-bottom: solid 1px #cec9bb;
}

.series .content-block-title{
    margin:0;
}



.breadcrumbs{
    border-bottom: solid 1px #e2e2e2;
    padding-bottom:12px;
    font-family: 'PT Sans', sans-serif;
}

.breadcrumbs a, .breadcrumbs i{
    color: #bbb5a4;
}

.breadcrumbs span{
    color:#9d9d9d;
}

.breadcrumbs i{
    margin-left: 5px;
}

.list-item hr{
    width: 20%;
    color: #dddddd;
}

.list-item p{
    margin: 6px 0 6px 0;
}

.list-item-img-block{
 	float:left;
	margin-right:20px;
}
.list-item-img-block span{
text-align:center;
font-style:italic;
}
.list-item-img-block img{
	border:0;
    max-width:170px;
	margin-bottom:5px;
}

.list-item-img{
    float:left;
    border:0;
    max-width:170px;
    margin-right:20px;
    margin-bottom:20px;
}

.list-link{
    color:#333333;
    font-size: 18px;
}

.list-item-detail{
    padding-top:30px;
    padding-bottom:30px;
}

.list-item-detail p, .list-item-detail h3, .news-detail p{
    padding-bottom: 10px;
}

.list-item-detail table, .news-detail table{
    width:100%;
}

.list-item-detail h1, .news-detail h1{
    font-size:30px;
    line-height:normal;
}

/* Form */

.form-wrapper{
    background-color: #f5f2ed;
    padding:20px;
    font-family: 'PT Sans', sans-serif;
}

.form-titile{
    font-family: 'PT Sans', sans-serif;
    text-transform: uppercase;
    text-align: center;
}

/*** Forms ***/

button, input[type="submit"], .btn{
    background-color: #857954;
    border: none;
    color: #fff;
    outline: none;
    padding:10px 12px 10px 12px;
    font-size: 13px !important;
    font-family: 'PT Sans', Tahoma, Arial, sans-serif !important;
    cursor: pointer;
    -webkit-transition-duration: 0.4s;
    -moz-transition-duration:  0.4s;
    -o-transition-duration: 0.4s;
    transition-duration: 0.4s;
    box-sizing: border-box;
    margin-top:20px;
    display: inline-block;
    vertical-align: middle;
}

button:hover, input[type="submit"]:hover, .btn:hover{
    background-color: #776d4d;
    text-decoration: none;

}

.btn-default:hover{
    color:#fff;
}

#searchList, #send{
    width:100%;
}

#send, #captcha{
    margin: 0;
}

input[type="text"], textarea{
    border:solid 1px #e7e6e5;
    display: block;
    font-family: "PT Sans", Tahoma, Arial, sans-serif;
    font-size: 14px;
    background-color: #fff;
    padding:5px 10px 5px 10px;
    outline: none;
    width: 100%;
    box-sizing: border-box;
    margin: 10px 0px 0px;
    border-radius: 0;
    color: #857954;
}

::-webkit-input-placeholder {color:#c7c2b4;opacity: 1 }
::-moz-placeholder          {color:#c7c2b4;opacity: 1 }
:-moz-placeholder           {color:#c7c2b4;opacity: 1 }
:-ms-input-placeholder      {color:#c7c2b4;opacity: 1 }
.placeholder{
    color:#c7c2b4;
}

.input-checkbox{
    margin-top: 10px;
}

.input-checkbox>label{
    display:inline-block;
    vertical-align: baseline;
}

input[type="checkbox"]:not(:checked),
input[type="checkbox"]:checked {
    position: absolute;
    left: -9999px;
}
input[type="checkbox"]:not(:checked) + label,
input[type="checkbox"]:checked + label {
    position: relative;
    padding-left: 15px;
    cursor: pointer;
}


input[type="checkbox"]:not(:checked) + label:before,
input[type="checkbox"]:checked + label:before {
    content: '';
    position: absolute;
    left:0; top: 2px;
    width: 13px; height: 13px;
    border: solid 1px #e5e5e5;
    background: #fff;
    border-radius: 0px;
}

input[type="checkbox"]:not(:checked) + label:after,
input[type="checkbox"]:checked + label:after {
    content: '?';
    position: absolute;
    top: 3px; left: 4px;
    font-size: 18px;
    line-height: 0.8;
    color: #857954;
    transition: all .2s;
}

input[type="checkbox"]:not(:checked) + label:after {
    opacity: 0;
    transform: scale(0);
}
input[type="checkbox"]:checked + label:after {
    opacity: 1;
    transform: scale(1);
}

input[type="checkbox"]:disabled:not(:checked) + label:before,
input[type="checkbox"]:disabled:checked + label:before {
    box-shadow: none;
    border-color: #e5e5e5;
    background-color: #e5e5e5;
}
input[type="checkbox"]:disabled:checked + label:after {
    color: #999;
}
input[type="checkbox"]:disabled + label {
    color: #aaa;
}



/*валидация */

.invalid, input:focus:invalid, textarea:focus:invalid
{
    background: #fff;
    border-color: #f1352d !important;
}
label.invalid{
    color:#fff;
    display:block;
    background-color: #f1352d;
    margin-top:-5px;
    position:absolute;
    padding:0px 5px 0px 5px;
    font-size: 13px;
    z-index:99999;
}


.valid, input:required:valid, textarea:required:valid {
    background: #fff;
    border-color: #28921f;
}


.daterange{
    position:relative;
    font-size: 13px;
}

.daterange-input{
    vertical-align: middle;
    padding-left: 34px !important;
}

.daterange i{
    position: absolute;
    left: 12px;
    top: 12px;
}

.select-style {
    border: 1px solid #e5e5e5;
    border-radius: 0px;
    overflow: hidden;
background: url("/assets/img/vestnik/icons/vestnik-arrow-down.png") #fff no-repeat 95% 50%;
    margin: 10px 0px 0px;
}

.select-style select {
    padding:5px 10px 5px 10px;
    box-sizing: border-box;
    width: 130%;
    border-radius: 0px;
    border: none;
    font-size: 13px;
    font-family: "PT Sans", Tahoma, Arial, sans-serif;
    color:#857954;
    box-shadow: none;
    background: transparent;
    background-image: none;
    -webkit-appearance: none;
}

.select-style select:focus {
    outline: none;
}

.file-attach{
    margin-top:20px;
    margin-bottom:10px;
}

.fileUpload {
    position: relative;
    /*overflow: hidden;*/
    margin-top: 0;
}

.fileUpload input.upload {
    position: absolute;
    width:120px;
    height: 40px;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    font-size: 20px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
}

#uploadFile{
    border:none;
    background-color: #fff;
    font-size: 13px;
    width:70%;
}
.contacts{
    padding:30px 0 30px 0;
    font-family: 'PT Sans', sans-serif;
    background-color: #f5f2ed;
    color:#333333;
    border-top:solid 1px rgba(206, 201, 187, .3);
    border-bottom:solid 1px rgba(206, 201, 187, .3);
}

.contacts a{
    color:#333333;
    text-decoration: none;
}

.footer{
    color:#646464;
    font-family: 'PT Sans', sans-serif;
    background-color: #d6d6d6;
    padding:20px 0 30px 0;
}

.footer-link, .footer-link:hover{
    color:#868cac;
    text-decoration: none;
}


.more-link{

    font-family: 'PT Sans', sans-serif;
}

.more-link i{
    margin-right: 8px;

    font-size:18px;
    font-weight:bold;
}

.vestnik-archive-item a{
    color:#676767;
}

.vestnik-archive-item span{
    color:#ed1c24;
    font-size:18px;
}

.series-list-item{
    padding-bottom:20px;
}

.series-list-item a{
    text-decoration:none;
    color:#676767;

}

.series-list-item span{
    color: #ed1c24;
    font-size:18px
}

.new-series-page{
    padding-bottom:30px;
}

.new-series-title-page{
    font-size:24px!important;
    color:#333333;
    font-weight:normal;
}

.new-series{
    background-color: #f5f2ed;
    padding: 14px;
    text-align: center;

}

.new-series img, .header-logo-link img{
    width: 100%;
    height: auto;
}


.new-series a{
    display: block;
}

.new-series-title{
    color:#32386c;

    margin-top: 12px;
    display: block;
}

.new-series-number{
    color:#da251c;
    margin: 6px 0 20px 0;
    font-size: 18px;
    display: block;
}

.new-series-link{
    display: block;
    border-top: solid 1px #dfdace;
    padding: 8px;
    text-align: left;
    font-size: 13px;
    font-family: 'PT Sans', sans-serif;
}

.new-series-page .new-series-link{
    padding: 10px 0 10px 0;
}
.new-series-link .fa{
    vertical-align: middle;
}

.new-series-link .fa-file-pdf-o
{
    color:#f1352d;

}


.partners{
    padding: 5px 0 20px 0;
    display:block;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    justify-content: center;
    align-items: center;
}

.partners-link>*{
    display:inline-block;
    vertical-align:middle;
    max-width: 135px;

}

.partners-link{
    color:#969696;
    font-size:12px;
    font-family: 'PT Sans', sans-serif
}


.partners-link img{
    margin-right:10px;

}





.datepicker{
    font-family:"PT Sans", sans-serif
}

.sitemap, .sitemap ul{
    list-style:none
}

.sitemap ul{
    margin-left:16px;
}

.page-navigation{
    color:#857954;
}

.page-navigation>*{
    display:inline-block;
    padding:3px 6px 3px 6px;
}

.page-navigation i{
    background-color:#857954;
    color:#fff;
    font-weight:bold;
}

#scrollup {
    position: fixed;
    opacity: 0.8;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    right: 10px;
    bottom: 10px;
    display: none;
    cursor: pointer;
}

#scrollup i{
	font-size: 2em;
}

/* slider */


.main-page-slider{
    background-color: #f5f2ed;
    margin-bottom:20px;
}

.slider-announces-wrapper{
	padding:25px;
}

.slider-item-announces{
	height: 60px;
	overflow:hidden;
}
.slider-item-announces span:first-child {  /*печальный фикс*/
	margin-bottom: 200px; 
    display: block;
}
.slider-item-announces a{
    display:none;
}

.slider-item-announces a:first-child{
    display: block;
}



.sections-list{
    list-style:none;
}

.sections-list>li{
    margin-bottom:50px;
}

.main-page-docs img{
width:100%;
}

.list-slider .list-link{
	display:block;
	max-height: 150px;
	background:#fff;
	overflow: hidden;
	position: relative;
}

.list-slider .list-link:after {
    content: " ";
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 70px;
    background: linear-gradient(to bottom, rgba(255,255,255,0), rgba(255,255,255,1));
} 

span.date-interval-hellip {width: 30px;display:inline-block;text-align:center;}

/* responsive */

@media only screen and (max-width : 768px) {

	.partners, .partners-link{display:block;}
	.partners-link{margin-bottom:10px;}

}

@media only screen and (max-width : 480px) {

	.header-logo-link{
		width:300px;
		height:85px;
		margin-top:10px;
		background: url(/assets/img/vestnik/vestnik-logo_320.png) transparent no-repeat top left;
	}


}



.gallery{
    position:relative;
}

.gallery span{
    display:none;
}

.gallery img{
    margin: 5px;
}

.gallery:hover img{
    opacity:0.7;
}

.gallery:hover span { display:block;}

.gallery span{
    position:absolute;
    background: url('../../img/vestnik/icons/zoom-in.png') no-repeat top left;
    width:48px; height:48px;
    left:15px; top:5px;
}

@media only screen and (max-width : 600px) {
    .list-item-img{
        float: none !important;;
        display: block;
        margin: 0 auto;
    }
}

@media only screen and (max-width : 992px) {

.bx-wrapper .bx-caption span{
	display:none;
}

.slider-item-announces{
	height: auto;
	overflow:auto;
}

}

@media only screen and (max-width : 767px) {
    .white-space-del{
       margin-bottom: -115px;
    }
}

sup{
font-size: 0.8em;
}